Subject: RE:Message from Walmart.com Customer: Ask a question, 200010489428277 #Ref 2023010800294482
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 09 Jan 2023 08:14:58 -0800

Hello Walmart Team/ Marilyn,

Thank you for your email.

Please note that once we receive your return order your refund will be released.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Marilyn Sorenson wants to connect with you for the order below:

Customer Order Number:  200010489428277

Purchase Order No:  108733290226579

Reason for Contact:  Ask a question

Item name/number:  Madison Park Judith 3-Piece 100% Cotton Sateen Queen Comforter Set, Green/1952265014

Customer Message:

I returned this item and have never received a refund ! I can show you my return receipt! Let me know how. I can do that.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team